Subject: I-D Action:draft-brown-versioning-link-relations-03.txt

From: [email-masked]
Date: Fri, 20 Nov 2009 06:00:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Link Relations for Simple Version Navigation
	Author(s)       : A. Brown, et al.
	Filename        : draft-brown-versioning-link-relations-03.txt
	Pages           : 11
	Date            : 2009-11-20

This specification defines Atom link relations for navigation between
a resource and its versions.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-brown-versioning-link-relations-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.